BODY {
	MARGIN: 0px
}
.style1 {
	FONT-SIZE: 10px; COLOR: #ca2b39; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.style2 {
	FONT-SIZE: 10px; COLOR: #494949; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.style3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: tahoma
}
.style4 {
	FONT-SIZE: 11px; COLOR: #727272; FONT-FAMILY: tahoma
}
.style5 {
	FONT-SIZE: 11px; COLOR: #3d3d3d; FONT-FAMILY: tahoma
}
.style6 {
	FONT-SIZE: 11px; COLOR: #8a1b2b; FONT-FAMILY: tahoma
}
.style7 {
	FONT-SIZE: 11px; COLOR: #5c5c5c; FONT-FAMILY: tahoma
}
.style9 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3d3d3d; FONT-FAMILY: tahoma
}
